Subject: Forum activity on: Unable to use EXPORT --> PLOT successfully on plotter
From: [email-masked]
To: [email-masked]
Date: Sun, 13 Oct 2024 04:08:02 -0000

Dear Christ7,

A new post on the topic "Unable to use EXPORT --> PLOT successfully on plotter" by boyagogo:
---
Dude... I had a significant journey today.  Did a lot of linux learning, tried a ton of things and broke things. Backed everything up gearing up for a distro swap. Tried MX and couldn't get it work there either didn't fall in love with MX wound up TimeShifting to the very earliest snapshot I had.  Then updated everything back up and tried a few other things from other forums that sounded related to my problems then when I was out of ideas and tired of trying things that i was kind of afraid of I input my serial port again and my plotter sprang to life. I ran two pen plots and then it would throw errors again.  Not the same error as before, this was just a "failed to open serial connection" type of error.  I restarted my pc and it worked again.  I've done several more plots and it seems to be keeping it's cool.  Sorry to any future folks that having the same problems because I have no idea what thing it was that fixed it.  Bad news is Inkcut will no longer install correctly (something about qt bindings not being found).  Anyway @GJenkinsUK thanks for the help even just commenting here gave me a push to keep going.
----
Link: http://www.inkscape.org/forums/cutplot/unable-to-use-export-plot-successfully-on-plotter/#c75126

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.